<!-- video background -->
<button onclick="VideoX()" style="position: absolute;top: 90%;left: 71.7%;z-index: 3;">easter egg</button>

<video loop id="myVideoX">
  <source src="content/world_execute_me.mp4" type="video/mp4">
  Your browser does not support HTML5 video
</video>